<button mat-button  [matMenuTriggerFor]="menuCollaborateurs">
  <span>Collaborateurs</span>
  <mat-icon>more_vert</mat-icon>
</button>
<mat-menu #menuCollaborateurs="matMenu">
  <button mat-menu-item routerLink="/collaborateurs">Liste de tous les  collaborateurs</button>
  <button mat-menu-item>Liste des collaborateurs suivis</button>
</mat-menu>
<button mat-button routerLink="/formations">Liste des formations</button>
<button mat-button>EP effectués</button>
